

body 
	{
	margin-top: 0;
	margin-bottom: 0;
	margin-left: 0;
	margin-right: 0;
	padding-left: 0;
	padding-right: 0;
	background-image: url(Blue.jpg); 
	background-repeat: repeat-y;
	background-position: 0 0 
	}

	a.InMenuBar:link    {color: yellow; background: blue}
	a.InMenuBar:visited {color: white;  background: blue}
	a.InMenuBar:active  {color: skyblue; background: blue}

div.container
	{
	width:100%;
	margin:0px;
	}
div.header h1
	{
	 width: 320px;
 	 height: 88px;
	 background: #b6c77b url(Blue_top_logo.jpg) no-repeat;
	color:black;
	clear:left;
	background-color:white;	
	padding:0;
	margin:0;
	/* align:left; */
	}
div.footer
	{
	color:black;
	clear:left;
	background-color:white;
	}

div.left
	{
	float:left;
	width:155px;
	margin:3;
	color: white;
	}
div.leftmenubar
	{
	float:left;
	width:155px;
	margin:3;
	color: white;
	}
div.content
	{
	margin-left:175px;
	background-color:white;
	padding:1em;
	width:auto;
	}
div.headerbox
	{
	text-align: center;
	padding: 0.3cm;
	border-style: double;
	border-color: #FF0000;
	margin-top: 0;
	}
div.headerthumbs
	{
 	height: 80px;
	text-align: center;
	margin-top: 0;
	}

.picturefloat {
  float:left;
  border:none;
  padding:5px;
  margin-right:10px;
  } 

.thumbfloat {
  float:left;
  border:none;
  padding:7px;
  } 



